@font-face {
    font-family: 'Cocogoose';
    src: url('./Tipografia/Cocogoose\ Pro-trial.ttf') format('truetype');
}

@font-face {
    font-family: 'MUSEOSANSCYRL_0';
    src: url('./Tipografia/MUSEOSANSCYRL_0.OTF') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MUSEOSANSCYRL_3';
    src: url('./Tipografia/MUSEOSANSCYRL_3.OTF') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body,
html {
    overflow-x: hidden;
    color: black;
    font-family: 'MUSEOSANSCYRL_3';
}

.whatsapp-button {
    position: fixed;
    width: auto;
    height: auto;
    text-decoration: none;
    z-index: 1000;
    right: 20px;
    bottom: 20px;
}

.whatsapp-button img {
    object-fit: cover; /* Asegura que la imagen cubra el div sin distorsión */
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

/* Sobrescribir el estilo de .btn-primary */
.btn-primary {
    background-color: #106aee;
    border-color: #106aee;
    border-radius: 0;
    font-family: 'MUSEOSANSCYRL_0';
    padding: 2px 20px;
}

/* Estilos opcionales para el hover y active */
.btn-primary:hover,
.btn-primary:focus {
    background-color: #0056b3;
    border-color: #004085;
}

.btn-primary:active {
    background-color: #004085;
    border-color: #003768;
}

.icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px; /* Ajusta el tamaño según sea necesario */
    height: 50px; /* Ajusta el tamaño según sea necesario */
    border-radius: 50%;
    background-color: white !important; /* Color del círculo */
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); /* Sombra opcional */
}

.icon-wrapper svg {
    width: 50%; /* Ajusta el tamaño del ícono */
    height: auto; /* Mantiene la proporción */
}

.icon-wrapper img {
    width: 70%; /* Ajusta el tamaño de la imagen */
    height: auto; /* Mantiene la proporción */
}

.dis{
    visibility: hidden !important;
}

.dis2{
    visibility: visible !important;
}